@media screen and (max-width:1200px) {

  /* Home */
  .my_carousel_slide .carousel-item img {
    height: 550px;
  }
}


@media screen and (max-width:992px) {

  /* Home */
  .navbar-nav {
    margin-top: rem;
  }

  .my_carousel_slide .carousel-item img,
  .common_banner {
    height: 450px;
  }

  .ab_content_box {
    margin-top: 2rem;
  }

  .tile {
    height: 100%;
  }

  .why-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .tagline-split-box {
    flex-direction: column;
    align-items: center;
  }

  /* About */
  .commodities_grid,
  .solar-style-grid {
    grid-template-columns: repeat(2, 1fr);

  }

  .contact-wrapper {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem;
    align-items: center;
  }

  .reverse {
    flex-direction: column-reverse;
  }
}

@media screen and (max-width:767px) {

  /* Home */
  .top_nav {
    display: none;
  }

  .my_carousel_slide .carousel-item img,
  .common_banner {
    height: 400px;
  }

  .product_card {
    width: 95%;
    margin: 0 auto;
  }

  .tile,
  .why-box,
  .vm-card {
    padding: 20px;
  }

  .tagline-left h1 {
    text-align: center;
  }

  .why-grid,
  .copper_energy_transition_grid {
    grid-template-columns: repeat(2, 1fr);
  }

}

@media screen and (max-width:600px) {

  /* Core Commodities */

  .commodities_grid,
  .copper_energy_transition_grid,
  .strategic_metals_grid,
  .solar-style-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}